project:
  name: project
  collection: binaryauthorization.projects
  attributes:
  - &project
    parameter_name: projectsId
    attribute_name: project
    help: The project name.
    property: core/project

policy:
  name: policy
  collection: binaryauthorization.projects.policy
  attributes:
  - *project

attestor:
  name: attestor
  collection: binaryauthorization.projects.attestors
  attributes:
  - *project
  - &attestor
    parameter_name: attestorsId
    attribute_name: attestor
    help: The name of the Cloud attestor.

continuousValidationConfig:
  name: continuousValidationConfig
  collection: binaryauthorization.projects.continuousValidationConfig
  attributes:
  - *project
